acquia/blt-require-dev

A wrapper package for BLT's require dev dependencies.